﻿.headerbg {
    background-image: url('/assets/HeaderFull.jpg');
}

.alert-white {
    color: white;
}
.NoMarginNoBullets
{
	list-style-type:none;
	margin:0;
	padding:0;
}
.rbl input[type="radio"]
{
   margin-left: 10px;
   margin-right: 1px;
}
.count
{
    width:600px;
    clear:both;
    margin:0 auto;   
    color:#30496B;
    
    font-style:italic;
    list-style-type:none;
}
.odd
{
    background-color:#B0CCE2;
}
    	
.even
{
    background-color:#e3eff9;
}
.modalBackground 
{
    z-index: 100;
    top: 0px;
    left: 0px;
    background-color: #000;
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
    opacity: 0.6;
    position:absolute;
}
.modalPopup 
{
	
	background-color:#404b5f;
	border-width:3px;
	border-style:solid;
	border-color:Gray;
	padding:3px;
	width:250px;
	color: rgb(255,255,255);
	position:absolute;
	top:expression(eval(document.documentElement.scrollTop) + "px"); 
}
 .ltlabel
{
	float:left;
	width:370px;
}

.rtcolumn
{
	margin-left:5px;
	padding-bottom:5px;
}
.square
{
	background-color:#30496B;  
	padding:10px;
}
.wrapper
{
	background-color:transparent; 
    width:960px;
    margin-left:auto;
    margin-right:auto;
    padding:10px;          
}
.UpdateAddress a {
	 outline: none;/* get rid of dotted borders in FireFox */
	 display:block;
	 
	 height:150px;
	 background: url(/assets/UpdateAddressNew.png) 0 0 no-repeat;
	 

}
 
.UpdateAddress a:hover
{
    background: url(/assets/UpdateAddressHoverNew.png) 0 0 no-repeat;
}
.Absentee a {
	 outline: none;/* get rid of dotted borders in FireFox */
	 display:block;
	
	 height:150px;
	 background: url(/assets/AbsenteeNew.png) 0 0 no-repeat;
	 
}
 
.Absentee a:hover
{
    background: url(/assets/AbsenteeHoverNew.png) 0 0 no-repeat;
   
	 height:150px;
}
.Status a {
	 outline: none;/* get rid of dotted borders in FireFox */
	 display:block;
	 
	 height:150px;
	 background: url(/assets/statusNew.png) 0 0 no-repeat;
	 
}
 
.Status a:hover
{
    background: url(/assets/statusHoverNew.png) 0 0 no-repeat;
}
fieldset {
    border: 1px groove #ddd !important;
    padding: 0 1.4em 1.4em 1.4em !important;
    margin: 0 0 1.5em 0 !important;
    -webkit-box-shadow: 0px 0px 0px 0px #000;
    box-shadow: 0px 0px 0px 0px #000;
}

legend {
    font-size: 1.2em !important;
    font-weight: bold !important;
    text-align: left !important;
    width: auto;
    padding: 0 10px;
    border-bottom: none;
}
input[type="radio"] {
    margin-right: .25rem;
}
.HomepageButton 
 {	         
    position:relative;
    display: inline-block;          
 }


 .HomepageButton .img-top{
     display:none;
     position:absolute;
     top:0;
     left:0;
     z-index:99;
 }

 .HomepageButton:hover .img-top{
     display:inline;
 }

#slider1_container {
    position: relative;
    margin: 0 auto;
    width: 815px;
    height: 370px;
    background: #fff;
    /*overflow: hidden;*/
    line-height: 18px;
}

.slide1 {
    padding: 20px;
    background-image: url(/assets/001.jpg);
    background-repeat: no-repeat;
    height: 370px;
}

.slide2 {
    padding: 20px;
    background-image: url(/assets/002.jpg);
    background-repeat: no-repeat;
    height: 370px;
}

.slide3 {
    padding: 20px;
    background-image: url(/assets/003.jpg);
    background-repeat: no-repeat;
    height: 370px;
}

.slide4 {
    padding: 20px;
    background-image: url(/assets/004.jpg);
    background-repeat: no-repeat;
    height: 370px;
}

.slide5 {
    padding: 20px;
    background-image: url(/assets/005.jpg);
    background-repeat: no-repeat;
    height: 370px;
}
.jssort11 {
    position: absolute;
    width: 200px;
    height: 370px;
    font-family: Arial, Helvetica, sans-serif;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

    .jssort11 .p {
        position: absolute;
        width: 200px;
        height: 72px;
        background: #35527B;
    }

    .jssort11 .tp {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        border: none;
    }

    .jssort11 .i, .jssort11 .pav:hover .i {
        position: absolute;
        top: 3px;
        left: 3px;
        width: 60px;
        height: 30px;
    }

    * html .jssort11 .i {
        width /**/: 62px;
        height /**/: 32px;
    }

    .jssort11 .pav .i {
        border: white 1px solid;
    }


    .jssort11 .t, .jssort11 .pav:hover .t {
        position: absolute;
        top: 20px;
        left: 50px;
        width: 140px;
        text-align: right;
        color: #fff;
        font-size: 13px;
        font-weight: bold;
    }

    .jssort11 .pav .t, .jssort11 .p:hover .t {
        color: #F6BD33;
    }

    .jssort11 .c, .jssort11 .pav:hover .c {
        position: absolute;
        top: 38px;
        left: 3px;
        width: 197px;
        height: 31px;
        line-height: 31px;
        color: #fff;
        font-size: 11px;
        font-weight: 400;
        overflow: hidden;
    }

    .jssort11 .pav .c, .jssort11 .p:hover .c {
        color: #658282;
    }

    .jssort11 .t, .jssort11 .c {
        transition: color 2s;
        -moz-transition: color 2s;
        -webkit-transition: color 2s;
        -o-transition: color 2s;
    }

    .jssort11 .p:hover .t, .jssort11 .pav:hover .t, .jssort11 .p:hover .c, .jssort11 .pav:hover .c {
        transition: none;
        -moz-transition: none;
        -webkit-transition: none;
        -o-transition: none;
    }

.c a:link {
    color: White;
}

.jssort11 .p:hover, .jssort11 .pav:hover {
    background: #2C5183;
}

.jssort11 .pav, .jssort11 .p.pdn {
    background: #52739E;
}
.hide {
    visibility: hidden;
}
.bg-yellow {
    background-color: lightyellow;
}

.bg-yellow p {
    padding: 0px 5px;
    margin: 0px;
    padding-bottom: 4px;
}
@media(max-width: 576px) {
    .wrappingColumns {
        padding-top: 2.5rem;
    }
}
